$body-height: 1080px
$body-width: 1920px

body
  margin: 0
  overflow: hidden
  font-family: Arial, Verdana, sans-serif

.page-container
  position: absolute
  height: $body-height
  width: $body-width

.hidden
  display: none

.inline-table
  display: inline-table